# Generated by Django 3.0.8 on 2020-08-04 08:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('patient_registration', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Patient_registration',
            new_name='PatientData',
        ),
    ]
